paddleslim.analysis package
===========================

.. automodule:: paddleslim.analysis
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

paddleslim.analysis.flops module
--------------------------------

.. automodule:: paddleslim.analysis.flops
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.analysis.latency module
----------------------------------

.. automodule:: paddleslim.analysis.latency
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.analysis.model\_size module
--------------------------------------

.. automodule:: paddleslim.analysis.model_size
    :members:
    :undoc-members:
    :show-inheritance:


